CVE Vulnerabilities

CVE-2005-2005

Published: Jun 16, 2005 | Modified: Oct 18, 2016
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Ultimate PHP Board (UPB) 1.9.6 GOLD and earlier stores the users.dat file under the web document root with insufficient access control, which allows remote attackers to obtain sensitive information on registered users via a direct request to db/users.dat.

Affected Software

Name Vendor Start Version End Version
Ultimate_php_board Ultimate_php_board 1.8 1.8
Ultimate_php_board Ultimate_php_board 1.8.2 1.8.2
Ultimate_php_board Ultimate_php_board 1.9 1.9
Ultimate_php_board Ultimate_php_board 1.9.6 1.9.6

References